{
	"name": "tts",
	"id": "tts",
	"version": "1.0.1",
	"description": "调用原生tts",
	"_dp_type": "nativeplugin",
	"_dp_nativeplugin": {
		"android": {
			"plugins": [{
				"type": "module",
				"name": "tts",
				"class": "com.example.tts_lib.Speech"
			}],
			"integrateType": "aar"
		}
	}
}